Date:	Fri, 4 Aug 1995 10:36:15 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <3vu0bv$4m9@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Looking for Dave Brittain

I hear Dave is overseas somewhere, and i need to talk to him, if anyone
sees him, please ask him to contact dean jordan by phone 904-373-7018 fax
904-373-0744 or e-mail ahclem0013@aol.com

Thanks in advance, i'm sure us rec.kiters have our agents everywhere.

aoxomoxoa


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 8 Aug 1995 09:26:42 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <408dpi$gka@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Looking for Dave Brittain

In article <3vu0bv$4m9@newsbf02.news.aol.com>, ahclem0013@aol.com
(AhClem0013) writes:

>Thanks in advance, i'm sure us rec.kiters have our agents everywhere.
>
>aoxomoxoa

Yep and they are!  David and I are now in communication.  He sent me some
stuff about being a kite God, and I sent him some stuff saying aww go on.
. . 

Thanks to all for all the help!!

more aoxo


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


